## zabbix-agent-extensions 0.14build1

=== debian/changelog ===
zabbix-agent-extensions (0.14build1) stable; urgency=medium

  * Monitor Galera cluster

 -- Jan Baier <jan.baier@amagical.net>  Wed, 20 Feb 2019 12:46:52 +0100

zabbix-agent-extensions (0.14) stable; urgency=medium

  * Add mariadb monitoring items

 -- Jan Baier <jan.baier@amagical.net>  Wed, 20 Feb 2019 12:17:16 +0100

zabbix-agent-extensions (0.13build2) stable; urgency=medium

  * Sudo rules

 -- Jan Baier <jan.baier@amagical.net>  Fri, 07 Sep 2018 16:12:46 +0200

zabbix-agent-extensions (0.13build1) stable; urgency=medium

  * Install patterns and binaries

 -- Jan Baier <jan.baier@amagical.net>  Fri, 07 Sep 2018 15:14:34 +0200

zabbix-agent-extensions (0.13) stable; urgency=medium

  * LXC CT discovery rule
  * LXC CT status

 -- Jan Baier <jan.baier@amagical.net>  Fri, 07 Sep 2018 14:56:37 +0200

zabbix-agent-extensions (0.12debian6) stable; urgency=medium

  * Serial numbers from S.M.A.R.T

 -- Jan Baier <jan.baier@amagical.net>  Fri, 07 Sep 2018 14:55:09 +0200

zabbix-agent-extensions (0.12debian5) stable; urgency=medium

  * HDD discovery
  * S.M.A.R.T monitoring

 -- Jan Baier <jan.baier@amagical.net>  Tue, 09 Jan 2018 13:40:17 +0100

zabbix-agent-extensions (0.11debian3) stable; urgency=medium

  * Sudo support for ipmitool

 -- Jan Baier <jan.baier@amagical.net>  Tue, 09 Jan 2018 12:05:01 +0100

zabbix-agent-extensions (0.11) stable; urgency=medium

  * Add debian-update key

 -- Jan Baier <jan.baier@amagical.net>  Mon, 08 Jan 2018 17:12:58 +0100

zabbix-agent-extensions (0.1debian1) stable; urgency=medium

  * Fix typo in configuration path

 -- Jan Baier <jan.baier@amagical.net>  Wed, 22 Nov 2017 13:24:47 +0100

zabbix-agent-extensions (0.1) stable; urgency=medium

  * Debian inventory
  * Debian network stats

 -- Jan Baier <jan.baier@amagical.net>  Tue, 14 Nov 2017 15:44:25 +0100
