=== debian/control ===
Source: zabbix-agent-extensions
Section: admin
Priority: optional
Maintainer: Jan Baier <jan.baier@amagical.net>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8

Package: zabbix-agent-extensions
Architecture: all
Enhances: zabbix-agent
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, ipmitool, iproute2, sudo, libjson-perl, smartmontools
Description: Scripts for Zabbix monitoring -- agent tools
 A set of zabbix monitoring scripts and agent items.
